Subject: Ticket Assigned - Refunding Lytess items very unsatisfied- order number 9573308258
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 11:46:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refunding Lytess items very unsatisfied- order number 9573308258 Good morning,
Hope you're doing well. I am Lujain a very old customer at center point and lately I have ordered some Lytess items from order number 9573308258, and honestly I was very disappointed with the material and the sizes.  I have ordered 12 pieces and 5 of them were in a very bad condition as they had tears and holes and the size was completely not right and not like what the size guide mentioned. Literally after taking it out of the box I saw how small it was I didn't even need to try it on as it was extremely small and wouldn't even fit and although I wear medium which is supposed to be the right size mentioned according to what I got and the size guide it didn't fit me at all. I have made a complain as I tried refunding it and I couldn't refund it neither in your store nor online and the reference number for the complain is 4519223. I am extremely disappointed and will not accept to keep those items and I insist on a refund because they are extremely in a bad condition and definitely ha
 ve a faulty problem that's from the factory. Attaching pictures for your reference.
Best regards,
Lojeen Ezzeldin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4519902